h2 a{
font-size: 24px;
color: black;
text-decoration: none;
line-height: 1.2;
font-weight: normal;
}

h2 a:hover { 
color: #fe0101;
}

body {
font-family: Tahoma, Arial;
line-height: 1.4;
margin: 0;
}

/*
Øàïêà
*/

#block-search-form .form-text {
box-shadow: inset 0px 0px 3px #dfdfdf;
height: 14px;
border-radius: 10px;
border: 1px solid #cfcfcf;
padding: 2px 10px;
font-size: 11px;
font-family: tahoma, Arial;
color: #929090;
width: 140px;
}

#block-search-form  .form-submit {
background: url(../images/search_button.png) no-repeat;
border: none;
font-size: 0;
width: 20px;
height: 20px;
padding: 0;
cursor: pointer;
}
#block-search-form  .container-inline {
position: relative;
right: -20px;
}

.form-actions {
position: relative;
top: -4px;
left: -27px;
}
#block-search-form {
float: right;
}
#block-block-1 {
float: right;
}
#block-block-1  p {
font-size: 14px;
margin: 2px;
}
#block-block-1 a {
color: black;
text-decoration: none;
}
#block-locale-language {
float: right;
clear: both;
}
#block-locale-language h2 {
display: none;
}
.language-switcher-locale-url {
margin: 0;
}
.language-switcher-locale-url li {
float: left;
list-style: none;
margin-right: 9px;
}
.language-switcher-locale-url a {
text-decoration: none;
color: black;
font-size: 12px;
}
.language-switcher-locale-url .active {
color: #9a9a9a;
}

/*
Ìåíþ
*/
.nice-menu {
border-top: 1px solid black;
border-bottom: 1px solid black;
padding: 13px 0 !important;
}

.nice-menu a, span.nolink {
    font-family: book antiqua;
    color: black !important;
    text-decoration: none;
    font-size: 18px;
    padding: 0 11px 0 11px !important;
    -webkit-text-size-adjust: none;
}

span.nolink {
cursor: pointer;
}
.menuparent ul {
background: white;
padding: 10px !important;
border: 1px solid black !important;
}
.menuparent li a {
font-family: tahoma;
font-size: 14px;
padding: 2px 5px !important;
}

.menuparent li a:hover {
color: #fe0101 !important;
}
.nice-menu a:hover {
color: #fe0101 !important;
}

/* 
Øàïêà
*/
.view-frontpage-top .views-slideshow-cycle-main-frame {
background: #f2f2f2;
}
.view-frontpage-top .views-field-title {
float: left;
padding: 10px;
margin-top: 10px;
width: 275px;
line-height: 1.6;
}

.view-frontpage-top .views-field-body {
float: left;
padding: 10px;
margin-top: 10px;
width: 275px;
line-height: 1.6;
font-size: 14px;
}

.view-frontpage-top .views-field-title a {
text-transform: uppercase;
font-size: 14px;
text-decoration: none;
color: black;
word-wrap: break-word;
font-weight: bold;
}
.views-field-field-photo-frontpage {
float: left;
}

/*
Êîíòåíò íà ãëàâíîé 
*/
#block-views-news-block-1 {
overflow: hidden;
width: 700px;
}
#block-views-news-block-1 .views-row {
float: left;
width: 165px;
padding: 0 10px 10px 0;
}
.view-display-id-block_1 .views-row  a {
font-size: 14px;
color: black;
text-decoration: none;
line-height: 1.3em;
}
.views-field-created {
color: #9a9a9a;
font-size: 14px;
}
#block-views-news-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

#block-views-conceptions-block-1,
#block-views-grants-block-1,
#block-views-lectures-block-1,
#block-views-articles-block-1,
#block-views-interview-block-1,
#block-views-exhibitions-block-1 {
overflow: hidden;
padding-top: 15px;
border-top: 1px solid black;
margin-top: 25px;
}

.view-exhibitions .views-row,
.view-interview .views-row,
.view-lectures .views-row,
.view-articles .views-row {
float: left;
width: 320px;
height: 100%;
padding-bottom: 25px;
}

.view-exhibitions .views-row-odd, 
.view-interview .views-row-odd,
.view-articles .views-row-odd,
.view-lectures .views-row-odd {
padding-right: 50px;
}

.views-field-field-where ,
.views-field-field-where-lect {
color: #9a9a9a;
font-size: 14px;
margin-bottom: 5px;
}
/*
.views-field-field-where {
    margin: 14px 0 5px 0;
}
*/
.view-exhibitions .views-field-title  a {
    font-size: 24px;
    color: black;
    text-decoration: none;
}

.view-exhibitions-title {
    font-size: 24px;
    text-decoration: none;
    line-height: 1.2 !important;
    margin: 28px 0 24px;
}

.view-exhibitions-body {
    color: black;
    line-height: 1.6;
    text-decoration: none;
}
.view-exhibitions-block {
    text-decoration: none;
    color: black;
}
.view-exhibitions-block:hover {
    color: #fe0101 !important;
}
.view-header-image {
    float: left;
}
.view-header-title {
    font-size: 14px;
    text-decoration: none;
    line-height: 1.6;
    float: left;
    width: 275px;
    text-transform: uppercase;
    word-wrap: break-word;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    padding: 10px;
}
.view-header-body {
    font-size: 14px;
    text-decoration: none;
    line-height: 1.6;
    float: left;
    color: black;
    padding: 10px;
    margin-top: 10px;
    width: 275px;
    display: block;
}
.view-exhibitions .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
.view-exhibitions .views-field-created {
float: left;
border-right: 1px solid #9a9a9a;
padding-right: 5px;
margin-right: 5px;
}
#block-views-exhibitions-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

.view-interview .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}

#block-views-interview-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

.view-articles .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}

#block-views-articles-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

.view-lectures .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
.view-lectures .views-field-created {
float: left;
border-right: 1px solid #9a9a9a;
padding-right: 5px;
margin-right: 5px;
}
#block-views-lectures-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}


#block-views-dictionary-block-1 {
overflow: hidden;
padding-bottom: 20px;
border-bottom: 1px solid black;
margin-bottom: 10px;
}
.view-dictionary .views-field-title  a {
font-size: 24px;
color: black;
text-decoration: none;
line-height: 1.4 !important;
}
.view-dictionary .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
#block-views-dictionary-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

/*
Õóäîæíèêè
*/

#block-views-artists-block-1 {
overflow: hidden;
padding-bottom: 20px;
border-bottom: 1px solid black;
margin-bottom: 10px;
}
.view-artists .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
#block-views-artists-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

#block-views-artists-block-1 img {
border-radius: 82px;
}

/* 
Ïîäâàë
*/

#footer-wrapper {
padding: 35px 0;
background-color: #f2f2f2;
margin-top: 50px;
}

#footer {
font-family: Trebuchet MS;
font-size: 14px;
color: #3c3b3b;
}

/*
Ìàòåðèàë
*/

.field-slideshow {
margin: 0 auto;
}
.field-items .item-list li {
margin: 7px;
}

.field-slideshow-caption-text {
font-family: Trebuchet MS;
font-size: 12px;
color: #3c3b3b;
}

.field-slideshow-caption  {
text-align: center;
}

.field-slideshow-wrapper {
position: relative;
}
.field-slideshow-controls .prev {
position: absolute;
top: 230px;
left: 10px;
background: url(../images/slideshow-left.png) no-repeat;
font-size: 0;
width: 20px;
height: 35px;
cursor: pointer;
z-index: 999;
}

.field-slideshow-controls .next {
position: absolute;
top: 230px;
right: 10px;
background: url(../images/slideshow-right.png) no-repeat;
font-size: 0;
width: 20px;
height: 35px;
cursor: pointer;
z-index: 999;
}
.content {
font-size: 14px;
line-height: 1.6;
}

.node .submitted {
	float: right;
	padding-right: 5px;
	margin-right: 5px;
}

.content .submitted span {
	color: #9a9a9a;
}
.field-name-field-where-a-lect,
.field-name-field-where-lect,
.field-name-field-where {
	color: #9a9a9a;
}
.page-node h1, .page-node h1#page-title {
font-size: 20px !important;
font-weight: normal !important;
margin: 30px 0 20px;
padding-bottom: 2px !important;
border-bottom: 1px solid black !important;
color: black !important;
text-transform: none !important;
}

/*
Âíóòðåííèå ñòðàíèöû
*/

#page-title {
border: none ;
color: #fe0202;
font-size: 15px;
text-transform: uppercase;
font-weight: normal;
margin: 20px 0 22px;
}

/*

*/
#content .view-festivals,
#content .view-a-lect,
#content .view-fair,
#content .view-auctions,
#content .view-collaboration1,
#content .view-education,
#content .view-biennale,
#content .view-grants,
#content .view-competitions,
#content .view-id-news {
overflow: hidden;
}
#content .view-festivals .views-row,
#content .view-a-lect .views-row,
#content .view-fair .views-row,
#content .view-auctions .views-row,
#content .view-collaboration1 .views-row,
#content .view-education .views-row,
#content .view-biennale .views-row,
#content .view-grants .views-row,
#content .view-competitions .views-row,
#content .view-id-news .views-row {
float: left;
width: 320px;
height: 100%;
padding-bottom: 15px;
}
#content .view-festivals .views-row-odd,
#content .view-a-lect .views-row-odd,
#content .view-fair .views-row-odd,
#content .view-auctions .views-row-odd,
#content .view-collaboration1 .views-row-odd,
#content .view-education .views-row-odd,
#content .view-biennale .views-row-odd,
#content .view-grants .views-row-odd,
#content .view-competitions  .views-row-odd,
#content .view-id-news  .views-row-odd {
padding-right: 50px;
}
#content .view-festivals .views-field-title  a ,
#content .view-a-lect .views-field-title  a ,
#content .view-fair .views-field-title  a ,
#content .view-auctions .views-field-title  a ,
#content .view-collaboration1 .views-field-title  a ,
#content .view-education .views-field-title  a ,
#content .view-biennale .views-field-title  a ,
#content .view-grants .views-field-title  a ,
#content .view-competitions .views-field-title  a ,
#content .view-id-news .views-field-title  a {
font-size: 24px;
color: black;
text-decoration: none;
line-height: 1.2 !important;
}
#content .view-festivals .views-field-body,
#content .view-a-lect .views-field-body,
#content .view-fair .views-field-body,
#content .view-auctions .views-field-body,
#content .view-collaboration1 .views-field-body,
#content .view-education .views-field-body,
#content .view-biennale .views-field-body,
#content .view-grants .views-field-body,
#content .view-competitions .views-field-body,
#content .view-id-news .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
#content .view-festivals .views-field-field-time-festivals,
#content .view-a-lect .views-field-field-time-a-lect,
#content .view-fair .views-field-field-time-fair,
#content .view-auctions .views-field-field-time-auctions,
#content .view-collaboration1 .views-field-field-time-collaboration1,
#content .view-education .views-field-field-time-education,
#content .view-biennale .views-field-created,
#content .view-grants .views-field-created,
#content .view-competitions .views-field-created,
#content .view-id-news .views-field-created {
padding-right: 5px;
margin-right: 5px;
}
#content .view-festivals .views-field-field-photo-festivals,
#content .view-a-lect .views-field-field-photo-a-lect,
#content .view-fair .views-field-field-photo-fair,
#content .view-auctions .views-field-field-photo-auctions,
#content .view-collaboration1 .views-field-field-photo-collab,
#content .view-education .views-field-field-photo-lect,
#content .view-biennale .views-field-field-photo-lect,
#content .view-grants .views-field-field-photo-lect,
#content .view-competitions .views-field-field-photo-lect,
#content .view-id-news .views-field-field-photo-lect{
margin-bottom: 10px;
}

.view-dictionary .views-field-title a,
.view-history .views-field-title a {
font-size: 18px;
text-decoration: none;
margin: 3px;
color: black;
display: block;
}
.attachment {
background-color: #f2f2f2;
padding-left: 20px;
width: 500px;
height: 50px;
padding-top: 5px
}

.attachment .view-content a {
color: black;
font-size: 14px;
}
.view-filters {
float: right;
width: 180px;
height: 55px;
background-color: #f2f2f2;
}
.view-filters .form-item input {
box-shadow: inset 0px 0px 3px #dfdfdf;
height: 14px;
border-radius: 10px;
border: 1px solid #cfcfcf;
padding: 2px 10px;
font-size: 11px;
font-family: tahoma, Arial;
color: #929090;
width: 140px;
}
.view-filters  .views-submit-button input {
background: url(../images/search_button.png) no-repeat;
border: none;
font-size: 0;
width: 20px;
height: 20px;
padding: 0;
cursor: pointer;
}
.view-filters  .views-submit-button {
padding: .5em 1em 0 0;
position: absolute;
right: 7px;
top: -4px;
}
.breadcrumb {
display: none;
}
.view-history .views-row,
.view-dictionary .views-row {
width: 350px;
float: left;
}
#content .view-artists .views-row {
float: left;
width: 320px;
margin-top: 20px;
}
#content .view-artists .views-row-odd {
padding-right: 50px;
}

/*
Ëèòåðàòóðà
*/

.view-literature .views-row {
border-bottom: 1px solid black;
padding-bottom: 10px;
padding-top: 20px;
}
.view-literature .views-field-title  a{
color: black;
font-size: 18px;
text-decoration: none;
padding-bottom: 5px;
}
.view-literature .views-field-field-buy-liter,
.view-literature .views-field-field-link-liter {
clear: both;
margin: 5px;
overflow: hidden;
}
.view-literature .views-field-field-buy-liter span, 
.view-literature .views-field-field-link-liter span {
float: left;
padding-right: 5px;
color: #9a9a9a;
}
.view-literature .views-field-field-buy-liter p,
.view-literature .views-field-field-link-liter p {
margin: 0;
}
.view-literature .views-field-field-buy-liter a,
.view-literature .views-field-field-link-liter a {
color: #ff0101;
font-size: 12px;
}
.view-content {
overflow: hidden;
margin-top: 0px;
}
.view-header {
font-size: 12px;
color: #9a9a9a;
margin-bottom: 20px;
}
.attachment .view-content {
margin-top: 0 !important;
}

/*
Àäðåñà
*/
.view-addresses .view-filters {
width: 680px !important;
padding-left: 20px;
padding-bottom: 10px;
}
#edit-shs-term-node-tid-depth-wrapper label {
font-weight: normal !important;
}
.view-addresses .form-type-textfield select {
width: 160px;
margin-right: 10px;
}
.view-addresses .view-filters {
float: none;
}
.view-addresses .view-filters .views-submit-button{
margin-top: 18px;
position: inherit;
}

#block-views-addresses-block-1 {
overflow: hidden;
padding-bottom: 20px;
border-bottom: 1px solid black;
margin-bottom: 10px;
}
.view-addresses .views-field-title  a {
font-size: 24px;
color: black;
text-decoration: none;
line-height: 1.4 !important;
}
.view-addresses .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
#block-views-addresses-block-1 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}
.view-addresses .views-row {
float: left;
width: 320px;
margin-top: 10px;
}
.view-addresses .views-row-odd {
padding-right: 50px;
}
.field-name-body {
clear: both;
}

/*
Ñòàòüè
*/
#block-views-literature-block-1,
#block-views-education-block-1,
#block-views-biennale-block-1,
#block-views-articles-block-2,
#block-views-interview-block-2,
#block-views-competitions-block-1,
#block-views-lectures-block-2,
#block-views-exhibitions-block-2 {
overflow: hidden;
padding-bottom: 20px;
border-bottom: 1px solid black;
margin-bottom: 30px;
}
.view-conceptions .views-row,
.view-education  .views-row,
.view-biennale .views-row,
.view-competitions .views-row,
.view-grants .views-row,
.view-exhibitions .views-row {
float: left;
width: 320px;
height: 100%;
padding-bottom: 15px;
}
.view-conceptions .views-row-odd,
.view-education   .views-row-odd,
.view-biennale  .views-row-odd,
.view-competitions  .views-row-odd,
.view-grants  .views-row-odd,
.view-exhibitions  .views-row-odd {
padding-right: 50px;
padding-bottom: 30px;
}
.view-exhibitions .views-field-title  a {
font-size: 24px;
color: black;
text-decoration: none;
}
.view-conceptions  .views-field-body,
.view-education  .views-field-body ,
.view-biennale .views-field-body ,
.view-competitions .views-field-body ,
.view-grants .views-field-body ,
.view-exhibitions .views-field-body {
font-size: 14px;
text-overflow: ellipsis;
}
.view-exhibitions .views-field-created {
float: left;
border-right: 1px solid #9a9a9a;
padding-right: 5px;
margin-right: 5px;
}
#block-views-literature-block-1 h2,
#block-views-education-block-1 h2,
#block-views-biennale-block-1 h2, 
#block-views-articles-block-2 h2, 
#block-views-interview-block-2 h2, 
#block-views-competitions-block-1 h2, 
#block-views-grants-block-1 h2, 
#block-views-lectures-block-2 h2, 
#block-views-exhibitions-block-2 h2 {
font-size: 15px;
text-transform: uppercase;
color: #ff0309;
font-weight: normal;
margin: 23px 0;
}

.view-lectures .views-field-field-photo-lect,
.view-articles .views-field-field-photo-articles,
.view-interview .views-field-field-photo-interview,
.view-exhibitions .views-field-field-photo,
.view-conceptions .views-field-field-photo-bien,
.view-education .views-field-field-photo-bien,
.view-biennale .views-field-field-photo-bien,
.view-competitions .views-field-field-photo-competitions,
.view-grants .views-field-field-photo-grants,
.view-exhibitions .views-field-field-photo {
margin-bottom: 5px;
}

.view-articles .views-field-title a,
.view-lectures .views-field-title a,
.view-conceptions .views-field-title a,
.view-artists .views-field-title a,
.view-interview .views-field-title a,
.view-education .views-field-title a,
.view-biennale .views-field-title a,
.view-competitions .views-field-title a,
.view-grants .views-field-title a,
.view-exhibitions .views-field-title a {
font-size: 24px;
color: black;
text-decoration: none;
line-height: 1.2 !important;
}

.views-field-field-time-education {
color: #9a9a9a;
}

.view-literature  .views-row {
width: 700px !important;
}

#block-views-dictionary-block-1 .views-row {
width: 230px !important;
}

.views-exposed-form {
position: relative;
}
.view-header a {
border: none;
color: #fe0202;
font-size: 15px;
font-weight: normal;
text-decoration: none;
}
.nice-menu ul {
z-index: 5 !important;
}
.views-field-title {
margin-bottom: 10px;
}
.views-field-title a {
}
.views-field-field-tag1 .field-content a,
.views-field-field-tag3 .field-content a {}
.views-summary a:hover,
.views-field-title a:hover, 
.views-field-field-tag1 a:hover,
.views-field-field-tag3 a:hover {
color: #fe0101 !important;
}

#page {
   margin-left: 10px;
}

.field-name-field-tag1 {
    margin-bottom: 12px;
}

ul.inline li.custom-tags {
    padding: 0;
    -webkit-text-size-adjust: 110%;
}

.custom-tags {
    color: gray;
}

.custom-tags a{
    text-decoration: none;
	color: gray;
}

.custom-tags a:hover {
    color: red;
}

#slideshow-nav {
    position: relative;
    top: -36px;
    left: 705px;
    z-index: 100;
    text-align: center;
    width: 295px;
}

#slideshow-nav a {
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #666;
    margin: 6px;
    display: inline-block;
    font-size: 0;
    padding: 5px;
    border: 1px solid #555;
    opacity: 1;
}

#slideshow-nav a.activeSlide {
    background-color: #aaa;
}

.tag-image {
    vertical-align: text-bottom;
    padding-right: 6px;
    width: 16px;
}

.header-frontpage {
    height: 375px;
}

.views-slideshow-cycle-main-frame {
    height: 375px;
}

.field-name-field-date-lect {
    color: #9a9a9a;
	float: left;
	margin-right: 10px;
}

.field-name-field-where-lect {
	color: #9a9a9a;
	float: left;
	margin-right: 10px;
}

.field-name-field-date-exh, .field-name-field-date-exhib {
    color: #9a9a9a;
    float: left;
    margin-right: 10px;
}

.field-name-field-date-fest {
    color: #9a9a9a;
    float: left;
    margin-right: 10px;
}

.field-name-field-where-fest {
	color: #9a9a9a;
	float: left;
	margin-right: 10px;
}

.date-display-range {
	display: inline-block;
}

.views-field-field-where-date {
color: #9a9a9a;
font-size: 14px;
margin-bottom: 5px;
}

.views-field-field-created {
color: #9a9a9a;
font-size: 14px;
margin-bottom: 5px;
float: right;
}
